.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.175000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.390368,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390368,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390368,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390551,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390551,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390551,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.420074,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.420074,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.420074,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:1.556778px;}
.ls2{letter-spacing:129.673436px;}
.ls1{letter-spacing:196.436214px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.556778px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003600px;}
.ws2{word-spacing:0.004800px;}
._9{margin-left:-987.144226px;}
._12{margin-left:-642.708234px;}
._6{margin-left:-193.147171px;}
._3{margin-left:-82.821634px;}
._14{margin-left:-35.325230px;}
._b{margin-left:-5.932319px;}
._1{margin-left:-4.305528px;}
._4{margin-left:-2.870328px;}
._c{margin-left:-1.285143px;}
._11{width:1.051153px;}
._17{width:4.333573px;}
._15{width:5.943284px;}
._16{width:7.114236px;}
._0{width:9.143848px;}
._2{width:12.823634px;}
._7{width:20.459814px;}
._13{width:25.062086px;}
._5{width:26.840929px;}
._d{width:30.382650px;}
._10{width:32.139372px;}
._e{width:34.014888px;}
._f{width:35.879605px;}
._a{width:41.064827px;}
._8{width:125.500059px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:25.277200px;}
.fs3{font-size:27.999200px;}
.fs7{font-size:29.749600px;}
.fsa{font-size:31.095600px;}
.fs4{font-size:31.999200px;}
.fs6{font-size:35.998400px;}
.fs0{font-size:35.999600px;}
.fs8{font-size:38.870400px;}
.fs5{font-size:43.999600px;}
.fs1{font-size:47.998800px;}
.fsb{font-size:55.999200px;}
.fs2{font-size:71.998800px;}
.y1{bottom:15.987694px;}
.y1e{bottom:32.858282px;}
.y44{bottom:108.806078px;}
.y43{bottom:122.053263px;}
.y42{bottom:133.501038px;}
.y41{bottom:144.948814px;}
.y40{bottom:160.403859px;}
.y3f{bottom:179.768704px;}
.y3e{bottom:199.133550px;}
.y3d{bottom:211.663399px;}
.y0{bottom:228.065359px;}
.y9{bottom:229.464121px;}
.yb{bottom:231.104877px;}
.y8{bottom:263.373626px;}
.ya{bottom:264.837306px;}
.y19{bottom:336.473885px;}
.y1b{bottom:348.740833px;}
.y3b{bottom:392.010035px;}
.y2f{bottom:410.830065px;}
.y3a{bottom:412.355738px;}
.y3c{bottom:413.488901px;}
.y1d{bottom:425.669935px;}
.y28{bottom:427.078068px;}
.y2a{bottom:428.133509px;}
.y39{bottom:446.265244px;}
.y27{bottom:460.987574px;}
.y38{bottom:466.610947px;}
.y29{bottom:467.284365px;}
.y1f{bottom:538.819564px;}
.y30{bottom:539.022792px;}
.y2d{bottom:551.187892px;}
.y1c{bottom:584.585565px;}
.y45{bottom:610.715294px;}
.y1a{bottom:747.257400px;}
.yc{bottom:781.497977px;}
.y2e{bottom:787.032624px;}
.y12{bottom:827.871236px;}
.y18{bottom:860.037126px;}
.y11{bottom:860.476416px;}
.y17{bottom:880.694260px;}
.y10{bottom:893.081597px;}
.y16{bottom:895.041130px;}
.y15{bottom:909.388000px;}
.y14{bottom:923.734870px;}
.yf{bottom:925.686777px;}
.y13{bottom:940.113217px;}
.ye{bottom:941.990070px;}
.y2c{bottom:949.704459px;}
.y2b{bottom:983.945036px;}
.yd{bottom:995.242238px;}
.y6{bottom:1027.985707px;}
.y37{bottom:1048.828860px;}
.y26{bottom:1051.199958px;}
.y36{bottom:1067.972750px;}
.y25{bottom:1070.343848px;}
.y35{bottom:1089.659153px;}
.y24{bottom:1092.029003px;}
.y34{bottom:1104.017270px;}
.y23{bottom:1106.387119px;}
.y33{bottom:1118.375387px;}
.y22{bottom:1120.745236px;}
.y32{bottom:1132.733504px;}
.y21{bottom:1135.103353px;}
.y3{bottom:1140.889775px;}
.y7{bottom:1141.660637px;}
.y4{bottom:1143.812605px;}
.y31{bottom:1149.826032px;}
.y20{bottom:1152.197287px;}
.y2{bottom:1179.571222px;}
.y5{bottom:1184.587723px;}
.h15{height:18.401802px;}
.h6{height:20.383418px;}
.hf{height:20.586723px;}
.ha{height:22.143446px;}
.h16{height:23.166222px;}
.he{height:24.191395px;}
.h5{height:24.911723px;}
.hc{height:26.206835px;}
.h2{height:26.207709px;}
.h14{height:26.898317px;}
.h9{height:27.215698px;}
.h13{height:28.297651px;}
.hb{height:30.447723px;}
.h7{height:33.215170px;}
.hd{height:33.803624px;}
.h3{height:34.943126px;}
.h17{height:38.751446px;}
.h8{height:45.070873px;}
.h4{height:49.823170px;}
.h12{height:429.575163px;}
.h10{height:749.022876px;}
.h11{height:759.957516px;}
.h1{height:933.349673px;}
.h0{height:1237.176471px;}
.w2{width:659.202614px;}
.w1{width:811.506536px;}
.w0{width:956.000000px;}
.x2{left:71.595027px;}
.x0{left:72.637255px;}
.x9{left:74.373988px;}
.x8{left:76.699630px;}
.x1d{left:97.630719px;}
.x7{left:101.879295px;}
.x23{left:112.697404px;}
.x5{left:209.087197px;}
.x16{left:281.489514px;}
.xf{left:284.260039px;}
.x12{left:289.563636px;}
.x13{left:292.075920px;}
.x11{left:307.083547px;}
.xc{left:308.194561px;}
.x19{left:317.034010px;}
.x18{left:319.875266px;}
.x1b{left:327.799903px;}
.x1a{left:356.434831px;}
.x17{left:362.914471px;}
.x10{left:372.435262px;}
.x15{left:398.429354px;}
.x1c{left:420.254039px;}
.xe{left:427.398858px;}
.x14{left:434.858557px;}
.x1{left:474.319088px;}
.xd{left:511.800067px;}
.x1e{left:529.692732px;}
.xb{left:533.274778px;}
.x21{left:554.074637px;}
.xa{left:604.865730px;}
.x20{left:637.036549px;}
.x1f{left:649.855874px;}
.x22{left:673.149748px;}
.x6{left:751.710479px;}
.x4{left:844.265469px;}
.x3{left:858.827911px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003073pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:1.328798pt;}
.ls2{letter-spacing:110.683603pt;}
.ls1{letter-spacing:167.669405pt;}
.ws3{word-spacing:-1.328798pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003073pt;}
.ws2{word-spacing:0.004097pt;}
._9{margin-left:-842.583356pt;}
._12{margin-left:-548.587781pt;}
._6{margin-left:-164.862021pt;}
._3{margin-left:-70.692942pt;}
._14{margin-left:-30.152079pt;}
._b{margin-left:-5.063569pt;}
._1{margin-left:-3.675012pt;}
._4{margin-left:-2.449987pt;}
._c{margin-left:-1.096942pt;}
._11{width:0.897219pt;}
._17{width:3.698950pt;}
._15{width:5.072929pt;}
._16{width:6.072402pt;}
._0{width:7.804790pt;}
._2{width:10.945696pt;}
._7{width:17.463607pt;}
._13{width:21.391906pt;}
._5{width:22.910249pt;}
._d{width:25.933308pt;}
._10{width:27.432769pt;}
._e{width:29.033628pt;}
._f{width:30.625270pt;}
._a{width:35.051149pt;}
._8{width:107.121389pt;}
.fs9{font-size:21.575518pt;}
.fs3{font-size:23.898899pt;}
.fs7{font-size:25.392964pt;}
.fsa{font-size:26.541851pt;}
.fs4{font-size:27.313125pt;}
.fs6{font-size:30.726668pt;}
.fs0{font-size:30.727692pt;}
.fs8{font-size:33.178082pt;}
.fs5{font-size:37.556144pt;}
.fs1{font-size:40.969687pt;}
.fsb{font-size:47.798480pt;}
.fs2{font-size:61.455043pt;}
.y1{bottom:13.646400pt;}
.y1e{bottom:28.046400pt;}
.y44{bottom:92.872133pt;}
.y43{bottom:104.179354pt;}
.y42{bottom:113.950677pt;}
.y41{bottom:123.722000pt;}
.y40{bottom:136.913754pt;}
.y3f{bottom:153.442744pt;}
.y3e{bottom:169.971733pt;}
.y3d{bottom:180.666667pt;}
.y0{bottom:194.666667pt;}
.y9{bottom:195.860588pt;}
.yb{bottom:197.261067pt;}
.y8{bottom:224.804267pt;}
.ya{bottom:226.053600pt;}
.y19{bottom:287.199467pt;}
.y1b{bottom:297.670000pt;}
.y3b{bottom:334.602708pt;}
.y2f{bottom:350.666667pt;}
.y3a{bottom:351.968915pt;}
.y3c{bottom:352.936133pt;}
.y1d{bottom:363.333333pt;}
.y28{bottom:364.535255pt;}
.y2a{bottom:365.436133pt;}
.y39{bottom:380.912593pt;}
.y27{bottom:393.478933pt;}
.y38{bottom:398.278800pt;}
.y29{bottom:398.853600pt;}
.y1f{bottom:459.912933pt;}
.y30{bottom:460.086400pt;}
.y2d{bottom:470.470000pt;}
.y1c{bottom:498.976800pt;}
.y45{bottom:521.280000pt;}
.y1a{bottom:637.826400pt;}
.yc{bottom:667.052667pt;}
.y2e{bottom:671.776800pt;}
.y12{bottom:706.634863pt;}
.y18{bottom:734.090267pt;}
.y11{bottom:734.465226pt;}
.y17{bottom:751.722297pt;}
.y10{bottom:762.295589pt;}
.y16{bottom:763.968161pt;}
.y15{bottom:776.214025pt;}
.y14{bottom:788.459889pt;}
.yf{bottom:790.125952pt;}
.y13{bottom:802.439733pt;}
.ye{bottom:804.041733pt;}
.y2c{bottom:810.626400pt;}
.y2b{bottom:839.852667pt;}
.yd{bottom:849.495467pt;}
.y6{bottom:877.443867pt;}
.y37{bottom:895.234675pt;}
.y26{bottom:897.258542pt;}
.y36{bottom:911.575067pt;}
.y25{bottom:913.598933pt;}
.y35{bottom:930.085637pt;}
.y24{bottom:932.108437pt;}
.y34{bottom:942.341101pt;}
.y23{bottom:944.363901pt;}
.y33{bottom:954.596565pt;}
.y22{bottom:956.619365pt;}
.y32{bottom:966.852029pt;}
.y21{bottom:968.874829pt;}
.y3{bottom:973.813867pt;}
.y7{bottom:974.471841pt;}
.y4{bottom:976.308667pt;}
.y31{bottom:981.441467pt;}
.y20{bottom:983.465467pt;}
.y2{bottom:1006.830667pt;}
.y5{bottom:1011.112533pt;}
.h15{height:15.706977pt;}
.h6{height:17.398398pt;}
.hf{height:17.571931pt;}
.ha{height:18.900682pt;}
.h16{height:19.773679pt;}
.he{height:20.648722pt;}
.h5{height:21.263563pt;}
.hc{height:22.369014pt;}
.h2{height:22.369760pt;}
.h14{height:22.959233pt;}
.h9{height:23.230135pt;}
.h13{height:24.153644pt;}
.hb{height:25.988852pt;}
.h7{height:28.351023pt;}
.hd{height:28.853303pt;}
.h3{height:29.825932pt;}
.h17{height:33.076548pt;}
.h8{height:38.470536pt;}
.h4{height:42.526890pt;}
.h12{height:366.666667pt;}
.h10{height:639.333333pt;}
.h11{height:648.666667pt;}
.h1{height:796.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:562.666667pt;}
.w1{width:692.666667pt;}
.w0{width:816.000000pt;}
.x2{left:61.110400pt;}
.x0{left:62.000000pt;}
.x9{left:63.482400pt;}
.x8{left:65.467467pt;}
.x1d{left:83.333333pt;}
.x7{left:86.959733pt;}
.x23{left:96.193600pt;}
.x5{left:178.467733pt;}
.x16{left:240.267200pt;}
.xf{left:242.632000pt;}
.x12{left:247.158919pt;}
.x13{left:249.303295pt;}
.x11{left:262.113153pt;}
.xc{left:263.061467pt;}
.x19{left:270.606435pt;}
.x18{left:273.031608pt;}
.x1b{left:279.795733pt;}
.x1a{left:304.237261pt;}
.x17{left:309.768000pt;}
.x10{left:317.894533pt;}
.x15{left:340.081959pt;}
.x1c{left:358.710560pt;}
.xe{left:364.809067pt;}
.x14{left:371.176341pt;}
.x1{left:404.858133pt;}
.xd{left:436.850267pt;}
.x1e{left:452.122667pt;}
.xb{left:455.180146pt;}
.x21{left:472.934000pt;}
.xa{left:516.287067pt;}
.x20{left:543.746678pt;}
.x1f{left:554.688695pt;}
.x22{left:574.571333pt;}
.x6{left:641.627354pt;}
.x4{left:720.628267pt;}
.x3{left:733.058133pt;}
}
